using Newtonsoft.Json;

namespace OF_DL.Models.OfdlApi;

public class OfdlRequest
{
    [JsonProperty("pssh")] public string Pssh { get; set; } = "";

    [JsonProperty("licenceURL")] public string LicenseUrl { get; set; } = "";

    [JsonProperty("headers")] public string Headers { get; set; } = "";
}
